[[source]]
url = "https://pypi.org/simple"
verify_ssl = true
name = "pypi"

[packages]
ipykernel = "*"
sympy = "*"
matplotlib = "*"
notebook = "*"
nbconvert = "*"

[dev-packages]

[requires]
python_version = "3.10"
